<?php
  /*
    NetSaint phpgroupware modules
    Copyright (C) 2001 Craig Small
   
    This program is free software; you can redistribute it and/or modify it 
    under the terms of the GNU General Public License as published by the   
    Free Software Foundation; either version 2 of the License, or (at your  
    option) any later version.                                              
  */

  $phpgw_info["flags"] = array("currentapp" => "phpgwnetsaint", 
                               "admin_header" => TRUE );
  include("../header.inc.php");
  include("inc/admin.inc.php");

  if ($what == "update") {
    save_settings($statusfile);
  }
  load_settings();

  $t = $phpgw->template;
  $t->set_file(array( "adminpage" => "admin.tpl"));

  $t->set_var(array("title"=> lang("Netsaint Administration Settings"),
                    "formaction" => $phpgw->link("/phpgwnetsaint/admin.php"),
		    "statusname" => lang("Status Logfile Name"),
		    "statusvalue" => "$statuslog_filename",
		    "submitvalue" => lang("Update")));
  $t->parse("out", "adminpage");
  $t->p("out");

  $phpgw->common->phpgw_footer();
